package moe.lava.neon.ui.di

import moe.lava.neon.core.di.coreModule
import moe.lava.neon.ui.screens.LoginViewModel
import moe.lava.neon.ui.screens.SampleViewModel
import org.koin.dsl.module
import org.koin.plugin.module.dsl.viewModel

val uiModule = module {
    includes(coreModule)
    viewModel<LoginViewModel>()
    viewModel<SampleViewModel>()
}
